Fredo Erweiterungen für SU2016 - welche und wo?
#1
Moin Mitreisende,

aus bestimmten Gründen benutze ich auf einem Rechner noch eine Sketchup Version 2016. Diesen Rechner muss ich nach einem Absturz wieder neu aufbauen. Dummerweise habe ich bei den meisten Plug-Ins nur aktuelle Versionen gespeichert. In vielen Fällen reicht das, bei einigen Plug-Ins aber nicht.

SU2016 untersützt ja max. LibFredo6 9.5k, damit werden aber die aktuellen Versionen einige Plug-Ins nicht unterstützt.

- Welche ist die zuletzt von LibFredo 9.5k unterstütze Version von Fredo Scale (3.1a ?)
- Welche ist die zuletzt von LibFredo 9.5k unterstütze Version von Tools on Surface (2.4a ?)
- Welche ist die zuletzt von LibFredo 9.5k unterstütze Version von Fredo Tools (3.8c ?)

Und vor allem, wo kann ich diese herunterladen?

Merci und Gruß
Oliver
Zitieren
#2
Hallo Oliver,

warum nicht auf SU 2017 gehen?
Ich kann zwar nicht versprechen, ob dann bei Dir die höherwertige LibFredo läuft. Ich habe in meinem SU 2017 die Version 11.6a vom 23.01.2021 drauf
Versuchen kannst Du es ja.

LG Peter
Zitieren
#3
Du kannst Fredo auch über sketchucation.com anschreiben und direkt fragen - er reagiert nach meiner Erfahrung meist recht kurzfristig. Allerdings spricht er kein Deutsch, aber Englisch...
Zitieren
#4
(22.07.2022 - 16:16)Peter C schrieb: ...warum nicht auf SU 2017 gehen?

Moin,

auf dem besagten Rechner möchte ich gerne bei SU2016 bleiben.

LG Oliver
Zitieren
#5
Da beide inzwischen kostenpflichtig sind, könnte es schwierig werden, alte freie Versionen zu bekommen...
Zitieren
#6
(22.07.2022 - 16:48)cotty schrieb: Da beide inzwischen kostenpflichtig sind, könnte es schwierig werden, alte freie Versionen zu bekommen...

Ja, aber doch nur die Versionen seit 03/2022
Zitieren
#7
(22.07.2022 - 16:16)Peter C schrieb: ...warum nicht auf SU 2017 gehen?

die Version 2016 f. Windows ist die letzte 32-Bit-Version, möglicherweise eine Erweiterung (mit EXEcutable) welche ebenfalls nur 32-bittig vorliegt.

Warum das ein Geheimnis ist...


Norbert
Zitieren
#8
was soll damit gesagt werden?
Zitieren
#9
(22.07.2022 - 20:44)stadtbahnzug schrieb: was soll damit gesagt werden?

mit was? Zitieren-Funktion verwenden.


Norbert
Zitieren
#10
(22.07.2022 - 17:56)SketchUp3D.de schrieb: die Version 2016 f. Windows ist die letzte 32-Bit-Version, möglicherweise eine Erweiterung (mit EXEcutable) welche ebenfalls nur 32-bittig vorliegt.

Warum das ein Geheimnis ist...

Da sucht sich vielleicht jeder etwas heraus, was für ihn persönlich ein Geheimnis ist ? Für mich war das "EXEcutable" - und siehe da, die Suche findet da eine Menge. Besonders interessant weil so schön kompakt finde ich :
https://www.sketchup-forum.de/Thread-Ext...e#pid11849
__________________________________________________________________________

Zur eigentlichen Frage unter #1 möchte ich eine Warnung aussprechen. Ich habe fast alle Versionen seit SU8 installiert und benutze sie auch regelmäßig; oft sogar gleichzeitig, denn bei einer Mehrkern-CPU geht das ohne jeden Geschwindigkeitsverlust.

Besonders bei den Plugins von Fredo kann man sich leider selbst Ladeschwierigkeiten bereiten wenn zu einem Plugin nicht die genau passende LibFredo-Version installiert ist. Da poppen dann nacheinander Hinweise auf, die auf die jeweiligen Unverträglichkeiten hinweisen. Wegklicken des Hinweisfeldes langt aber.
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Fredo Corner kostenpflichtig Bonobo 14 4.785 15.05.2022 - 19:31
Letzter Beitrag: cotty
  Erweiterungen reagieren nicht Drachenmax 4 3.705 05.09.2019 - 11:36
Letzter Beitrag: Drachenmax
  JA, ich will diese (unzertifizierten) Erweiterungen wirklich laden... obroni 0 2.269 12.06.2019 - 14:52
Letzter Beitrag: obroni

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste